body {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	background-color: #ffffff;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	margin: 0;

}



table, td, select, input, textarea{
	font-size: 11px;

}




a {

	text-decoration: underline;

	color: #003366;

}



a:hover {
	text-decoration: underline;
	color: #000000;

}


.fineprint {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-style: normal;

	color: #FFFFFF;

}

.fineprintgray {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-style: normal;

	color: #666666;

}

.textred {
      color: red;
}

.bold {
      font-weight: bold;
}

.italic {
      font-style: italic;
}

.bolditalic {
    font-weight: bold;
    font-style: italic;
}

.boldcenter {
	text-align: center;
	font-weight: bold;
}

.textblueCenter {

	text-align: center;
	
	color: #003366;

	font-weight: bold;

	font-size: 13px;

	font-family: Verdana, Arial, Sans-Serif;

	text-decoration: none;

	}
	
.navbar {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	color: #FFFFFF;

	text-decoration: none;

}

.sblinks {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt;

	color: #000000;
	
	text-decoration: none;

}

.tagline {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;
	
	font-weight: bold;

	color: #333333;

}

.subhdr {

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 14px;
	
	font-weight: bold;

	color: #000000;
	
	
}

.hdr {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;

}

.center {
	text-align: center;
}


.smtextgray{

	color: #003366;

	font-size: 11px;

	font-family: Verdana, Arial, Sans-Serif;

	text-decoration: none;

}	

.indented {
	padding-left: 30px;
}

.indentedMore {
	padding-left: 60px;
}

a.smtextgray:hover{

	color: #99ccff;

	font-size: 11px;

	font-family: Verdana, Arial, Sans-Serif;

	text-decoration: underline;

}	

.textblue{

		color: #003366;

		font-weight: bold;

		font-size: 13px;

		font-family: Verdana, Arial, Sans-Serif;

		text-decoration: none;

	}	



a.textblue:hover{

		color: #003366;

		font-weight: bold;

		font-size: 13px;

		font-family: Verdana, Arial, Sans-Serif;

		text-decoration: underline;

}



.link{

		color: #003366;

		font-weight: bold;

		font-size: 13px;

		font-family: Verdana, Arial, Sans-Serif;

		text-decoration: none;

	}	



a.link:hover{

		color: #99ccff;

		font-weight: bold;

		font-size: 13px;

		font-family: Verdana, Arial, Sans-Serif;

		text-decoration: underline;

}



.smtext{

		color: #000000;

		font-size: 11px;

		font-family: Verdana, Arial, Sans-Serif;

		text-decoration: none;

	}	

.smlink{

		color: #003366;

		font-weight: bold;

		font-size: 11px;

		font-family: Verdana, Arial, Sans-Serif;

		text-decoration: underline;

	}	



a.smlink:hover{

		color: #99ccff;

		font-weight: bold;

		font-size: 11px;

		font-family: Verdana, Arial, Sans-Serif;

		text-decoration: underline;

}


.subhdrlink {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	color: #000000;
}

#dataTable {
border: 1px solid #999999;
line-height: normal;
height: 100%;
}
 
#dataTable td {
padding: 2px;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
vertical-align: top;
background-color: #F2F2F2;
height: 100%;
}
 
#dataTable th {
padding: 2px;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
font-weight: bold;
background-image: url(graphics/barBG.gif);
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
border-top-style: none;
border-right-style: none;
border-bottom-style: solid;
border-left-style: none;
border-top-color: #999999;
border-right-color: #999999;
border-bottom-color: #999999;
border-left-color: #999999;
text-align: left;
text-indent: 5px;
height: 20px;
}

#listTable {
line-height: normal;
}
 
#listTable td {
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	vertical-align: top;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #DCDCDC;
	border-right-color: #DCDCDC;
	border-bottom-color: #DCDCDC;
	border-left-color: #DCDCDC;
}
 
#listTable th {
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-align: center;
	height: 20px;
	background-color: #94C5E9;
	border-top: none;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}

#navTable {
line-height: normal;
}
 
#navTable td {
	padding: 3px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #DCDCDC;
	border-right-color: #DCDCDC;
	border-bottom-color: #DCDCDC;
	border-left-color: #DCDCDC;
}
 
#navTable th {
	padding: 2px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-align: left;
	height: 20px;
	background-color: #94C5E9;
	border-top: none;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}

#navTable a:hover{
text-decoration: none;
color: #009AFF;

}

#navTable a {
	color: #000000;
	text-decoration: none;
}
#News {
	width: 100%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	font-size: 80%;
}

#News td {
	text-align: left;
}

#News th {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-align: center;
	color: #000000;
	line-height: 25px;
}

#News a:link {
text-decoration: none;
}

#News a:visited {
text-decoration: none;
}

#News a:hover {
text-decoration: underline;
}

#News ul {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
	text-indent: 1px;
}
#News li {
	padding-left: 15px;
	background-repeat: no-repeat;
	background-position: 0 0.0em;
}
#News tr {
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.alert {
                text-align: center;
                background-color: #c49d16;
}